/*
Theme Name: hookerheijden Child
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: hookerheijden
Version: 1.0.0
Text Domain:  hookerheijden
*/
main#main {
    padding-top: 0px;
    padding-bottom: 0px;
}
ul#menu-headermenu li a {
    text-transform: uppercase;
}
.login-button span.menu-text {
   border: 2px solid #fff;
    padding: 5px 14px 6px 14px !important;
    border-radius: 6px;
}
div#job-listing {
    display: none;
}
.headerContainer {display: none;}

h1.banner-haed {
    font-size: 62px !important;
    margin-top: 0px !important;
    margin-bottom: 0px !important;
       line-height: 66px !important;
    text-transform: uppercase;
	letter-spacing: 2px !important;
}
h1.banner-haed2 {
    font-size: 35px !important;
    margin-top: 0px !important;
    margin-bottom: 0px !important;
    font-weight: bold;
     line-height: 48px !important;
    text-transform: uppercase;
    letter-spacing: 4px !important;
}
.banner-text {
    font-size: 21px;
    color: #fff;
    margin-top: 23px;
    margin-bottom: 5px;
    line-height: 31px;
    letter-spacing: 0.5px;
}
iframe#vacancypost {
    overflow-x: scroll !important;
    width: 100%;
}
a#latest-button {
    font-size: 15px;
    font-weight: 600;    border-radius: 3px;
    font-family: open sans;
}
a#contact-button {
    font-size: 15px;
    font-weight: 600;    border-radius: 3px;
    font-family: open sans;
}
.recurite-content {
    font-size: 22px;
    color: #707070;margin-bottom: 35px;
    text-align: center;line-height: 34px;
}
h1.insu-head {
    font-size: 41px !important;
    line-height: 36px !important;
    color: #0066a9 !important;    margin-bottom: 8px;
    font-weight: 600 !important;
}
.insu-head2 {
    font-size: 28px;
    color: #0066a9;
    font-family: playfairdispaly;
}
.insu-para {
    font-size: 16px;
    color: #707070;line-height: 28px;
}
a.read-more {
    font-size: 15px;
    color: #bf3f41;
    text-align: right;
    font-weight: 600;
    font-family: open sans;
}
.login-button span.menu-text:hover {
    background-color: #0066a9;
	 border: 2px solid #0066a9;
}
div#block111 {  
    background-color: #fff;
    padding: 4px 20px 10px 26px;
    margin: 65px 87px -40px 35px !important;
       box-shadow: 13px 13px 12px 1px #f1f1f1b8;
    top: 78px !important;
    left: 109px;
    }
div#block222 {
      background-color: #fff;
    padding: 4px 29px 10px 26px;
    margin: 65px 87px -40px 35px !important;
       box-shadow: 13px 13px 12px 1px #f1f1f1b8;
    top: 78px !important;
    left: 109px;
}
.aff-icons {
    color: #a8a9a9;
    text-align: center;
    font-size: 27px;
}
.fusion-footer ul#menu-navigation li a:before {
    display: none;
}
.loc {
    font-size: 16px;
    font-weight: bold;
}
.copy-text {
   font-size: 14px;
    font-family: open sans;
}
.fusion-footer section#media_image-2 {
    margin-bottom: 20px;
}

.fusion-footer ul#menu-navigation li
{
    padding: 8px 16px 78px 16px;
    font-size: 17px;
    display: inline-block;
}
.fusion-footer section#text-2 p, section#text-3 p {
    line-height: 26px;
    font-size: 15px;
}
.fusion-footer #text-3 h4.widget-title {
    font-size: 0px !important;    margin-bottom: 50px;
}
.fusion-footer .fusion-column.col-lg-6.col-md-6.col-sm-6 {
    width: 100% !important;
    text-align: center;
}
.fusion-footer .fusion-footer-widget-area .fusion-widget-area::before
{
background:url(https://hookerheijden.co.nz/wp-content/uploads/2018/05/footer-before-new_02.png);
width: 204px;
height: 334px;
position:absolute;
background-repeat:no-repeat;
left:0%;
background-size:cover;
top:-6px;
content:"";
}

.fusion-footer .fusion-footer-widget-area .fusion-widget-area::after
{
background:url(https://hookerheijden.co.nz/wp-content/uploads/2018/05/footer-after-new_03.png);
height: 334px;
width: 217px;
position:absolute;
background-repeat:no-repeat;
right:0;
background-size:cover;
bottom:0;top: -6px;
z-index:0;
content:"";
}
div#section2:before {
    content: "";
    background: url(https://hookerheijden.co.nz/wp-content/uploads/2018/05/and.png);
    height: 410px;
    width: 395px;
    position: absolute;
    opacity: 0.3;
    z-index: 1;
    top: 185px;
    background-repeat: no-repeat;
}
.job-head {
    font-size: 42px;
    color: #fff;margin-top: 23px;
    font-family: 'Playfair Display';
	font-weight:700;
}
.job-para {
    color: #8ed2ff;margin-top: 20px;
    margin-bottom: 20px;
    font-size: 16px;line-height: 27px;
}
.job-para2 {
    color: #ffc1c2;line-height: 26px;
    font-size: 16px;margin-top: 20px;
    margin-bottom: 20px;
}
div#responsive-section2 {
    display: none;
}
a#resume-button {border-radius: 3px;border: 2px solid #d06263;font-size: 15px;font-family: open sans;}
a#view-job-button {    border-radius: 3px;font-size: 15px;font-family: open sans;border: 2px solid #148ddce3; margin-bottom: 10px;background: #0163a36e}
div#anzi-logo img {margin-top: 22px;}
div#insurence-picc:before {
    content: "";
    position: absolute;
    width: 302px;
    height: 284px;
    background-image: url(https://hookerheijden.co.nz/wp-content/uploads/2018/05/red-blue-new_03.png);
    background-position: center;
    background-repeat: no-repeat;
    right: -304px;
    /*right: -283px;
    content: "&";
    font-family: Trajan Pro;
    font-size: 344px;
    height: 150px !important;
    position: absolute;
    color: #ffffff;
    top: -118px;*/
}
.fusion-footer ul#menu-navigation li a {color: #dedede !important;}
div#blue-red-section {
    background: rgba(248,80,50,1);
    background: -moz-linear-gradient(-45deg, rgba(248,80,50,1) 0%, rgba(241,111,92,1) 50%, rgba(246,41,12,1) 51%, rgba(240,47,23,1) 71%, rgba(231,56,39,1) 100%);
    background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(248,80,50,1)), color-stop(50%, rgba(241,111,92,1)), color-stop(51%, rgba(246,41,12,1)), color-stop(71%, rgba(240,47,23,1)), color-stop(100%, rgba(231,56,39,1)));
    background: -webkit-linear-gradient(-45deg, rgba(248,80,50,1) 0%, rgba(241,111,92,1) 50%, rgba(246,41,12,1) 51%, rgba(240,47,23,1) 71%, rgba(231,56,39,1) 100%);
    background: -o-linear-gradient(-45deg, rgba(248,80,50,1) 0%, rgba(241,111,92,1) 50%, rgba(246,41,12,1) 51%, rgba(240,47,23,1) 71%, rgba(231,56,39,1) 100%);
    background: -ms-linear-gradient(-45deg, rgba(248,80,50,1) 0%, rgba(241,111,92,1) 50%, rgba(246,41,12,1) 51%, rgba(240,47,23,1) 71%, rgba(231,56,39,1) 100%);
    background: linear-gradient(105deg, rgb(31, 128, 180) 0%, rgb(0, 131, 202) 49%, rgb(156, 50, 35) 45%, #bf3f41 46%, #bf3f41 100%)
}


/*innerpage-css*/
.irc-head1 {color: #0066a9;font-size: 52px;font-family: 'Playfair Display';font-weight:600;}
.irc-para {font-size: 16px;color: #707070;font-family: open sans;line-height: 33px;text-align: justify;margin-top: 20px;}
div#news-border {border-right: 2px solid rgb(221, 221, 221);}
.irc-head2 {font-size: 20px;color: #0066a9;    margin-top: 20px;font-family: open sans;}
div#irc-services {margin-top: 68px;margin-bottom: 30px;}
.inner-pg-head {font-size: 40px;color: #ffffff;text-align: center;font-family: 'Playfair Display';line-height: 48px;font-weight: 600;}
div#innerpag-banner-box {padding-top: 145px !important;padding-bottom: 69px !important;}
.irc-bottom-head {font-size: 44px;color: #0066a9;font-family: 'Playfair Display';font-weight: 600;}
a.insu-link {font-size: 20px;color: #133445;font-weight: 600;font-family: open sans;}
a.insu-handy-link {font-size: 16px;color: #656565;font-family: open sans;}
div#consultant:before {
    content: "";
    position: absolute;
    background-image: url(https://hookerheijden.co.nz/wp-content/uploads/2018/05/irc-consult-beforepp.png);
    width: 248px;
    height: 300px;    top: 0;
    left: 0;background-repeat:no-repeat;
}
div#consultant:after{    right: 0;
    content: "";
    position: absolute;
    top: 0;
    background-image: url(https://hookerheijden.co.nz/wp-content/uploads/2018/05/consult-afternew.png);
    width: 248px;
    background-repeat: no-repeat;
    height: 300px;
}
.white-box-head {
    font-size: 25px;
    color: #0066a9;
    line-height: 31px;
    text-transform: uppercase;
    font-family: open sans;
    font-weight: 600;
}
.white-box-para {color: #707070;font-size: 17px;    line-height: 27px;margin-top: 20px; font-family: open sans;}
.mrc-red {font-size: 28px;color: #bf3f41;font-weight: 600;text-align: center;font-family: open sans; margin-bottom: 23px;}
div#white-box {background-color: #fff;height: 235px;padding: 24px 31px 31px 38px;}
ul.mrc-points li {font-size: 17px;color: #707070;font-family: open sans;padding-bottom: 19px;line-height: 28px;}
ul.mrc-points li:before {font-size: 20px;content: "\f105";font-family: FontAwesome;color: #bf3f41;padding-right: 10px;font-weight: 600;}
ul.mrc-points {list-style-type: none;    padding-left: 0px;}
.mrc-head1 {color: #0066a9;font-size: 55px;font-family: 'Playfair Display';line-height: 59px;font-weight: 600;margin-bottom: 20px;}
.mrc-content {color: #707070;font-size: 21px;text-align: justify;font-family: open sans;line-height: 35px;}
.mrc-bold-p {font-size: 18px;color: #707070;font-weight: bold; margin-top: 27px;}
#login-form .fusion-login-heading { font-size: 30px;text-transform: uppercase;font-weight: bold;margin-left: 25px;font-family: playfair display;text-align: left;}
div#job-listing .sjb-page .col-md-3 {    width: 37%;}
p.company-tagline {    font-weight: 600;}
#loginform .fusion-login-button {background-color: #bf3f41;float: right;}
#login-form input#user_login,#login-form #user_pass {width: 100%;border: 2px solid #d1d2d2;height: 36px;}
#login-form ::placeholder, #contactpage ::placeholder {color: #4e4d4c !important;font-size: 17px;}
div#job-listing #job-listing-scrolling {overflow-y: scroll;height: 600px;}
div#login-bg:before {
   content: "";
position: absolute;
background-image: url(https://hookerheijden.co.nz/wp-content/uploads/2018/05/consult-afternew.png);
width: 248px;
height: 300px;
top: 13px;
left: 121px;
background-repeat: no-repeat;
}
.contact-head {
    color: #bf3f41;
    text-align: center;font-style: italic;font-size: 23px;}
a#listing-resume-button {font-size: 25px;    font-weight: bold;    border-radius: 3px;    padding: 23px 16px 23px 16px;    font-family: open sans;}
#contactpage:before
{
content: "";
    position: absolute;
    background-image: url(https://hookerheijden.co.nz/wp-content/uploads/2018/05/before-and_04.png);
    width: 428px;
    height: 401px;
    top: 0;
    left: 110px;
    background-repeat: no-repeat;
}
div#contactpage .col-md-12-message, div#contactpage .col-md-6,div#contactpage .col-md-12 {    padding: 0px 7px 0px 0px; }
div#contactpage .col-md-6 input[type=text], div#contactpage .col-md-6 input[type=email], div#contactpage .col-md-6 input[type=tel] {border: 2px solid #d1d2d2;    margin: 10px 10px 10px 10px; font-size: 16px;height: 65px !important; }
div#contactpage .col-md-12-message textarea {border: 2px solid #d1d2d2;    margin: 10px 10px 10px 10px; font-size: 16px; }


#contactpage input[type=submit] {
    background-color: #bf3f41;
    float: right;
    margin-top: 20px;
    font-size: 27px;
    font-weight: bold;    font-family: open sans;
    padding: 18px 20px 19px 20px;
}
.contact-info {font-size: 47px;color: #0066a9;padding-bottom: 24px;font-family: playfair display;}
a.contact-email {font-size: 18px;color: #7c7c7c;font-family: open sans;}
a.contact-phone {font-size: 28px;color: #7c7c7c;font-family: open sans;}
#resumepage:before
{
content: "";
    position: absolute;
    background-image: url(https://hookerheijden.co.nz/wp-content/uploads/2018/05/before-and_04.png);
    width: 428px;
    height: 401px;
    top: 73px;
    left: 110px;
    background-repeat: no-repeat;
}
div#resumepage .col-md-12-message, div#resumepage .col-md-6,div#resumepage .col-md-12 {    padding: 0px 7px 0px 0px; }
div#resumepage .col-md-6 input[type=text], div#resumepage .col-md-6 input[type=email], div#resumepage .col-md-6 input[type=tel],div#resumepage .col-md-12 input[type=text], div#resumepage .col-md-12-message textarea {border: 1px solid #d1d2d2;    margin: 10px 10px 10px 10px; font-size: 16px;padding: 29px 17px;}
div#resumepage .col-md-12 select{border: 1px solid #d1d2d2;    margin: 0px 0px 0px 10px;    font-size: 16px;    height: 52px !important;    line-height: 23px;}
.sub-button {    text-align: center;}
div#resumepage .col-md-12 .wpcf7-select-parent {    width: 101%;}
#toTop {    background-color: #bf3f41;}
#resumepage input[type=submit] {
    background-color: #bf3f41;
    text-align:center;
    margin-top: 20px;
    font-size: 27px;
    font-weight: bold;    font-family: open sans;
    padding: 18px 20px 19px 20px;
}
.col-md-12-fileupload {
    padding-top: 20px !important;
    clear: both;    margin-left: 10px;
    padding-bottom: 20px;
}
.col-md-12-fileupload input {
   border: 1px solid #d1d2d2;
    width: 100% !important;
    color: #6c6c6c;
    font-size: 16px;
}
#resumepage .select-arrow {
    color: #bf3f41 !important;
    font-size: 17px;    border-left: none;
    border-right: 1px solid #d1d2d2;
}
div#resumepage:after {
    content: "";
    position: absolute;
    background-image: url(https://hookerheijden.co.nz/wp-content/uploads/2018/05/resume-lady.png);
    width: 328px;
    height: 407px;
    right: -14px;
    top: 216px;
    background-repeat: no-repeat;
}
.col-md-12-fileupload input {    width: 73%;    padding: 11px 11px;}
.col-md-12-fileupload input.resume-upload {    width: 27%;}
.privacy-content {font-size: 16px;line-height: 32px;color: #707070;list-style-type: none;font-family: open sans;padding-left: 0px;}
.privacy-head {
    font-size: 29px;
    color: #0066a9;
    font-family: playfair display;
    padding: 21px 0px;
    font-weight: bold;
}
ul.privacy-content li:before {
   content: "\f111";
    font-size: 13px;
    font-family: FontAwesome;
    color: #0066a9;
    padding-right: 10px;
    font-weight: bold;
}
#job-listing .job-description a {
   display:none;
}
#job-listing .sjb-page .list-data .job-description {    width: 100%;}
#job-listing .sjb-page .list-data .job-description p {    color: #4e4d4c;   line-height: 31px;}
#job-listing .job-info h4 a span.job-title {
    color: #0066a9;
    font-size: 24px;
    font-family: open sans;
    font-weight: 600;
    line-height: 28px;
}
#job-listing .job-info h4 a span.company-name {    display: block;font-family:Open Sans;color:#8c8c8b;}
a.listing-readbutton {
        border: 1px solid #bf3f41;
    color: #bf3f41;
    background: transparent;
    border-radius: 0px;
    font-size: 20px;
    padding: 9px 10px;
    float: right;
    font-weight: 600;
}
div#mrc-services:before {
    position: absolute;
    background-image: url(https://hookerheijden.co.nz/wp-content/uploads/2018/05/login6.png);
    width: 311px;
    height: 300px;
    left: -11px;
    content: "";
    top: 163px;
}
.sjb-content button.btn.btn-primary.app-submit {
    background-color: #bf3f41;
    color: #fff;
    font-size: 20px;
    text-transform: uppercase;
}
.frontjob-features .job-features .table tr td {
    color: #4e4d4c;
    font-weight: 600;
    font-size: 16px;border: none;
    font-family: open sans;
}
div#job-listing .job-location {
    color: #4e4d4c;
    font-weight: 600;
    font-size: 16px;
}
div#loginpg-ladypic {    margin-top: 4% !important;}
ul.bannerbutton li a {
    padding: 12px 22px;
    text-align: center;
    font-size: 16px;
    font-weight: 700;
	border-radius:4px;}
ul.bannerbutton li {
    padding-right: 12px;
}
ul.bannerbutton {
    list-style-type: none;
    -webkit-padding-start: 0px !important;
    display: inline-flex;
}
li#latest-button a {
    background: #0066a9;
    color: #fff;
}
li#contact-button a {
    background: #fff;
    color: #bf3f41;
}
div#sitemap-listing a {    font-size: 24px;    color: #707070;    }
div#sitemap-listing ul li a:before {
    font-size: 33px;
    content: "\f105";
    font-family: FontAwesome;
    color: #bf3f41;
    padding-right: 10px;
    font-weight: 600;
}
div#sitemap-listing ul li {    list-style-type: none;}
/*media screen css*/
@media (max-width:500px){
	h1.banner-haed {
    font-size: 35px !important;
    line-height: 41px !important;
}
a#listing-resume-button {
    font-size: 13px;
    padding: 15px 12px 10px 12px;
}
.fusion-footer .fusion-footer-widget-area .fusion-widget-area::after{
	display:none;
}
.fusion-footer .fusion-footer-widget-area .fusion-widget-area::before {
	display:none;
}
.fusion-footer ul#menu-navigation li {
   padding: 15px 10px 10px 10px;
    font-size: 15px;
    display: block;
}
div#banner-content {
    margin-top: 20px !important;
}
h1.banner-haed2{
	font-size:19px !important;
	line-height:30px !important;
	letter-spacing:3.2px !important;
}
.banner-text {
	font-size:13px;
	line-height:20px;
	letter-spacing:0px;}
ul.bannerbutton {
	display:block;
}
ul.bannerbutton li {
    margin-bottom: 32px;
}
ul.bannerbutton li {
    padding-right: 12px;
    margin-bottom: 32px;
}
#loginpg-ladypic {
    display: none;
}
li#contact-button a {	padding: 10px 35px;}
div#responsive-section2 {    display: block;}
div#section2 {    display: none;}
div#news-border{border:none;}
.recurite-content {    font-size: 15px;    line-height: 26px;    font-weight: 600;}
div#blue-red-section {    margin-top: 0px !important;background: linear-gradient(180deg, rgb(31, 128, 180) 0%, rgb(0, 131, 202) 49%, rgb(156, 50, 35) 45%, #bf3f41 46%, #bf3f41 100%);}
.irc-head1 {font-size: 29px;}
.irc-head2 {font-size: 17px;}
.mrc-red {    font-size: 24px;}
.irc-para {font-size: 14px;line-height: 27px;text-align: left;}
div#consultant:before,div#consultant:after{display:none;}
.mrc-content {font-size: 15px;text-align: left;line-height: 30px;}
.mrc-head1 {font-size: 29px;line-height: 39px;margin-bottom: 20px;}
.white-box-head {font-size: 14px;color: #0066a9; line-height: 26px;}
.white-box-para {color: #707070; font-size: 12px;line-height: 19px;margin-top: 14px;}
div#white-box { height: 218px;padding: 17px 11px 32px 22px;}
}
@media (min-width: 500px) and (max-width: 767px)
{

.fusion-mobile-menu-design-modern.fusion-header-v1 .fusion-header{	padding-top: 10px !important;    padding-bottom: 0px !important;}
nav.fusion-mobile-nav-holder.fusion-mobile-menu-text-align-left ul { margin-bottom: 20px !important;}
div#blue-red-section {    margin-top: 0px !important;}
div#section2 {    display: none;}
.job-head { font-size: 28px;    line-height: 33px;}
div#insurence-picc:before{right: 0px;opacity:0.2; top: 95px;}
div#responsive-section2 {    display: block;}
a#view-job-button {font-size: 13px;}
.recurite-content {    font-size: 16px;line-height: 28px;}
div#banner-content {    margin-top: 0px !important;}
h1.banner-haed {    font-size: 51px !important;   line-height: 57px !important;}
h1.banner-haed2 {    font-size: 29px !important;line-height: 35px !important;}
.banner-text { font-size: 14px;    line-height: 20px;}
.fusion-footer .fusion-footer-widget-area .fusion-widget-area::before {       opacity: 0.2;}
.fusion-footer .fusion-footer-widget-area .fusion-widget-area::after {    opacity: 0.2;}
div#blue-red-section {
    background: rgba(248,80,50,1);
    background: -moz-linear-gradient(-45deg, rgba(248,80,50,1) 0%, rgba(241,111,92,1) 50%, rgba(246,41,12,1) 51%, rgba(240,47,23,1) 71%, rgba(231,56,39,1) 100%);
    background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(248,80,50,1)), color-stop(50%, rgba(241,111,92,1)), color-stop(51%, rgba(246,41,12,1)), color-stop(71%, rgba(240,47,23,1)), color-stop(100%, rgba(231,56,39,1)));
    background: -webkit-linear-gradient(-45deg, rgba(248,80,50,1) 0%, rgba(241,111,92,1) 50%, rgba(246,41,12,1) 51%, rgba(240,47,23,1) 71%, rgba(231,56,39,1) 100%);
    background: -o-linear-gradient(-45deg, rgba(248,80,50,1) 0%, rgba(241,111,92,1) 50%, rgba(246,41,12,1) 51%, rgba(240,47,23,1) 71%, rgba(231,56,39,1) 100%);
    background: -ms-linear-gradient(-45deg, rgba(248,80,50,1) 0%, rgba(241,111,92,1) 50%, rgba(246,41,12,1) 51%, rgba(240,47,23,1) 71%, rgba(231,56,39,1) 100%);
    background: linear-gradient(180deg, rgb(31, 128, 180) 0%, rgb(0, 131, 202) 46%, rgb(156, 50, 35) 47%, #bf3f41 45%, #bf3f41 100%);}
.fusion-footer ul#menu-navigation li {    padding: 8px 8px 8px 8px;    font-size: 16px;    display: block;}
.fusion-footer .fusion-footer-widget-area .fusion-widget-area::before{display:none;}
.fusion-footer .fusion-footer-widget-area .fusion-widget-area::after{display:none;}
a#resume-button {font-size: 10px;}
.job-para2 {font-size: 11px;line-height: 20px;}
.job-para {margin-top: 10px;margin-bottom: 10px; font-size: 13px;line-height: 23px;}
.inner-pg-head {font-size: 25px;line-height: 39px;}
.irc-head2 {font-size: 16px;}
.irc-para {font-size: 15px;line-height: 26px;}
.irc-head1, .irc-bottom-head {font-size: 27px;}
div#consultant:before , div#consultant:after{display:none;}
div#irc-services {margin-top: 17px;margin-bottom: 0px;}
div#news-border {border: none;}
a#listing-resume-button {font-size: 20px;}
#login-form .fusion-login-heading {font-size: 23px;}
#loginpg-ladypic {display: none;}
div#login-bg::before {display:none;}
div#resumepage:after, div#resumepage:before{display:none;}
.mrc-head1 {font-size: 26px;line-height: 32px;}
.mrc-content {font-size: 16px;line-height: 30px;}
.white-box-head {font-size: 15px; line-height: 22px;}
div#white-box { height: 273px;padding: 24px 18px 31px 13px;}
.white-box-para { font-size: 13px; line-height: 27px;margin-top: 4px;}
.mrc-red { font-size: 22px;}
div#job-listing .sjb-page .col-md-3 {width: 100%;}
.frontjob-features .job-features .table tr td {font-size: 13px;}
p.company-tagline,a.listing-readbutton  {font-size: 11px;}
.privacy-content {font-size: 12px;    line-height: 24px;}
}

@media (min-width: 768px) and (max-width: 1024px)
{
div#banner-contact-box {    margin-right: 0% !important;}
nav.fusion-mobile-nav-holder.fusion-mobile-menu-text-align-left ul {margin-bottom: 20px !important;}
div#banner-content {margin-top: 73px !important;}
h1.banner-haed {font-size: 52px !important;line-height: 60px !important; }
h1.banner-haed2 {font-size:30px !important;  line-height: 35px !important;}
.banner-text {    font-size: 18px; line-height:25px;}
.recurite-content {font-size: 14px;}
.job-head {font-size: 28px !important;}
.job-para2 {font-size: 12px;    margin-top: 10px; margin-bottom: 9px;}
.job-para {margin-top: 10px;margin-bottom: 10px; font-size: 13px;line-height: 20px;}
.insu-para {font-size: 13px;    line-height: 23px;}
.fusion-footer .fusion-footer-widget-area .fusion-widget-area::before {     height: 386px;   opacity: 0.2;}
.fusion-footer .fusion-footer-widget-area .fusion-widget-area::after {    opacity: 0.2;}
.fusion-mobile-menu-design-modern.fusion-header-v1 .fusion-header{	padding-top: 7px !important;    padding-bottom: 0px !important;}
a#latest-button{font-size: 12px;}
div#insurence-picc:before {content: ""; position: absolute; width: 232px;height: 239px;
    background-image: url(https://hookerheijden.co.nz/wp-content/uploads/2018/05/responsive-center-and_08.png);
    background-position: center;background-repeat: no-repeat;right: -255px;opacity: 0.2;}
.irc-head1 { font-size: 35px;}
.irc-para {    font-size: 14px;    color: #707070;    font-family: open sans;    line-height: 29px;    margin-top: 0px;}
.mrc-head1 {font-size: 29px;    line-height: 37px;    margin-bottom: 10px;}
.white-box-para {font-size: 14px;}
div#resumepage:after{display:none;}
div#login-bg::before{top: -19px;left: 10px;}
}


@media (min-width: 600px) and (max-width: 960px)
{
div#insurence-picc:before {right: -229px;opacity: 0.2; }
a#resume-button {font-size: 12px;}
.fusion-footer ul#menu-navigation li {padding: 8px 8px 26px 10px;font-size: 14px;}
.white-box-para {font-size: 13px;margin-top: 0px;line-height: 24px;}
.fusion-mobile-menu-design-modern.fusion-header-v1 .fusion-header {padding-top: 7px !important;padding-bottom: 0px !important;}
div#block222 {left: 100px;}
.white-box-head {font-size: 21px;}
#login-form .fusion-login-heading {font-size: 27px;}
}
@media (min-width: 320px) and (max-width: 800px)
{
.job-head {font-size: 26px;}
a#view-job-button {font-size: 10px;}
.job-para2 {font-size: 11px;line-height: 20px;}
a#resume-button {font-size: 11px;}
ul.mrc-points li {padding-bottom: 5px;    font-size: 14px;}
.fusion-footer .fusion-footer-widget-area .fusion-widget-area::before{display:none;}
.fusion-footer .fusion-footer-widget-area .fusion-widget-area::after{display:none;}
h1.insu-head{font-size: 30px !important;}
#login-form .fusion-login-heading {font-size: 22px;}
#loginform .fusion-login-button {padding: 5px 6px;margin-bottom: 5%;}
div#loginpg-ladypic {margin-top: 15% !important;}
div#login-bg::before {display:none;}
.job-para {font-size: 13px;}
.irc-head2 {font-size: 16px;}
div#white-box {height: 244px;    padding: 17px 31px 24px 29px;}
#login-form .fusion-login-heading {    font-size: 23px;}
.white-box-head {font-size: 17px;line-height: 25px;}
a.contact-email {font-size: 13px;}
a.contact-phone {font-size: 20px;}
div#resumepage:after{display:none;}
.insu-head2 {font-size: 21px;}
.irc-bottom-head {font-size: 32px;}
}


@media (min-width: 1025px) and (max-width: 1150px)
{
.job-head {font-size: 36px;}
.insu-para { font-size: 13px;}
.job-para2 {line-height: 22px;    font-size: 14px;   }
}

@media (max-width: 767px) 
{
div#insurence-picc:before {right: -35px;opacity: 0.2;top: 42%;}
}